<?php

echo "<div class='".$position."'>";
$translationName = strtoupper($gridName);
$translationTag = 'MYPHONES_INDEX_' . $translationName . '_NAME';

$this->widget('ext.PlGrid.PlGridView', array(
    'id' => $gridName . '-grid',
    'dataProvider' => $dataProvider,
    'showNavbar' => false,
    'selectableRows' => 2,
    'type' => 'striped bordered condensed',
    'itemsCssClass' => 'plTable items table-fixed',
    'columns' => array(
        array(
            'name' => $name,
            'header' => __($translationTag),
            'headerHtmlOptions' => array('data-translation-id' => $translationTag),
        ),
    ),
        )
);
echo "</div>";